/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


.block-social ul li,
.block-social ul li:hover,
.remove-customization,
.remove-customization:hover {
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;    
}


#header .header-nav a {color: #009696; font-size: 90%}
#header .header-nav a:hover {color: #FFF}

#header .header-nav #_desktop_contact_link #contact-link {margin-top:11px;color: #7ba5a5;}

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
	font-family: "Inter", sans-serif;
	font-weight: 400;
	color:#1c1d1d;
}

/* Tipografía */
p {line-height: 1.45;font-size:1rem;color:#1c1d1d;font-weight: 400;margin-bottom: 1.8rem;}
h1 {letter-spacing: .1rem;}
h2 {letter-spacing: .04rem;}
h3 {letter-spacing: .02rem;}
strong {font-weight:600;}

#category .subcategory-heading {
    display:none;
}

.block-category .block-category-inner #category-description strong {
    font-weight:600;
    color:#1c1d1d;
}


.page-content.page-cms ul, p {
    color: #1c1d1d;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    color: #005052;
}

.page-header h1 {
	font-size: 36px;
	text-transform: uppercase;
}

#product .tab-content .product-description h3 {
    font-size: 1.3rem;
    letter-spacing: normal;
    font-weight: 600;
}

#product h1{
    font-size: 36px;
}

#wrapper {
    background: #FFF;
}

/* Color corporativo */
a {color:#009696;}
a:hover{color:#999;}
.form-control:focus, select:focus {outline-color:#009696!important }
#header a:hover {color:#009696;}

.btn-primary, .btn-primary:hover {
	background-color:#005052;
}

#blockcart-modal .product-name {
  color: #009696;
}

.btn-primary.focus,.btn-primary:focus,.btn-primary:hover{background-color:#009696;color:#FFF!important;}
.btn-default {background:#009696;}
.bootstrap-touchspin .group-span-filestyle .btn-touchspin,.group-span-filestyle .bootstrap-touchspin .btn-touchspin,.group-span-filestyle .btn-default{background:#009696;}
.btn-primary.disabled.focus,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary:disabled.focus,.btn-primary:disabled:focus,.btn-primary:disabled:hover{background-color:#009696;}
.btn-outline-primary.dropdown-toggle{background-color:#009696;border-color:#009696;}
.card-primary{background-color:#009696;border-color:#009696}
.page-item.active .page-link,.page-item.active .page-link:focus,.page-item.active .page-link:hover{background-color:#009696;border-color:#009696;}
.nav-pills .nav-item.open .nav-link,.nav-pills .nav-item.open .nav-link:focus,.nav-pills .nav-item.open .nav-link:hover,.nav-pills .nav-link.active,.nav-pills.nav-link.active:focus,.nav-pills .nav-link.active:hover{background-color:#009696;}
.dropdown-item.active,.dropdown-item.active:focus,.dropdown-item.active:hover{background-color:#009696;}
.dropdown-item.active,.dropdown-item.active:focus,.dropdown-item.active:hover {background-color:#009696;}
.tag-primary{background-color:#009696;}
.list-group-item.active,.list-group-item.active:focus,.list-group-item.active:hover{background-color:#009696;border-color:#009696;}
.bg-primary{background-color:#009696!important;}
.custom-radio input[type=radio]:checked+span{background-color:#009696;}

.block-promo .promo-input + button {border: 2px solid #005052;}
.block-promo .promo-code-button.cancel-promo {color: #009696;}

.block-social ul li:hover{background-color:#009696;}
.products-sort-order .select-list:hover{background:#009696;}
.facet-dropdown .select-list:hover{background:#009696;}
.products-sort-order .select-list:hover{background:#009696;}
#header .header-nav .cart-preview.active{background:#005052;}

.dropdown-item:focus,.dropdown-item:hover{color:#005052!important;}
.btn-outline-primary{color:#009696;}
.btn-link{color:#009696;}
.page-link{color:#009696;}
.text-primary{color:#009696!important}

#product-description-short ul, .product-information .product-description ul {
  list-style-type: none;
}

#product-description-short ol li, #product-description-short ul li, .product-information .product-description ol li, .product-information .product-description ul li {
    color: #000;
}

.page-content.page-cms {
    padding: 0 0 80px 0;
}

.cc-btn {
    border-radius: 30px;
}

.product-information .product-description ul{
    padding-left: 20px;
}

ul.lista li {
    position:relative;
    padding: 5px 0;
}

ul.lista li::before {
    position:absolute;    
    content:"";
    display: block;
    left: -20px;
    top:12px;
    width: 14px;
    height: 4px;
    border-radius: 2px;
    background-color: #009696;
}

.legal h2  {
    letter-spacing: 0;
    text-transform: uppercase;
    font-weight: 600; 
}

.legal h3  {
    font-size: 1rem;
}

.legal ul  {
    padding-left: 15px;
    list-style: disc!important;    
}

.legal ul li {
   
}

.legal table,
#product .tab-content .product-description table  {
    margin-bottom:40px;  
}

.legal table th,
#product .tab-content .product-description table th {
    text-align: left;
    background: #eaf7f7;   
}

.legal table td {
    width:40%;
    border-bottom: solid thin #009696;        
}

#product .tab-content .product-description table {
    width:100%;    
}

#product .tab-content .product-description table td {
    border-bottom: solid thin #009696;        
}

.legal table th,
.legal table td,
#product .tab-content .product-description table th,
#product .tab-content .product-description table td {
    padding: 10px;
}
.cc-banner .cc-message {
    -ms-flex: inherit;
    flex: inherit;
    padding-right: 30px;
}

.cc-window.cc-banner {
  padding: 1.8em;
}

#accessibility-toggle {
    background: #eaf7f7!important;
}

/* Cabecera */

.block-social.social-cabecera {
    float: left;
    margin-right:10px;
    line-height: 42px;    
}

.block-social ul li {
    background-color: transparent;
    width: 1.5rem;
    height: 1.5rem; 
    background-image:none!important;         
}

.block-social ul li::before  {
    content: "";
    display: inline-block;
    position: relative;
    width: 16px;    
    height: 16px;
    line-height: 25px;
    text-align: center; 
}

.block-social ul li:hover  {
    opacity: .5;
    background-color: transparent;
}

.facebook.icon-gray:hover, .facebook::before {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' fill='white' stroke='none'><path d='M39,8.7h-8c-0.9,0-2,1.2-2,2.9v5.7h10v8.2H29V50h-9.4V25.5H11v-8.2h8.6v-4.8C19.6,5.6,24.4,0,31,0h8V8.7z'></path></svg>") no-repeat center center;   
}

.twitter.icon-gray:hover, .twitter::before {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' fill='white' stroke='none'><path d='M0.8,2.1l18.8,25.2L0.7,47.8H5l16.5-17.9l13.4,17.9h14.5L29.5,21.2l17.6-19h-4.3L27.5,18.7L15.2,2.2H0.8V2.1z M7,5.3h6.7l29.4,39.4h-6.7L7,5.3z'></path></svg>") no-repeat center center;   
}

.instagram.icon-gray:hover, .instagram::before {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' fill='white' stroke='none'><path d='M25,4.5c6.7,0,7.5,0,10.1,0.1c2.4,0.1,3.8,0.5,4.6,0.9c1.2,0.5,2,1,2.9,1.9s1.4,1.7,1.9,2.9c0.3,0.9,0.7,2.2,0.9,4.6c0.1,2.6,0.1,3.4,0.1,10.1s0,7.5-0.1,10.1c-0.1,2.4-0.5,3.8-0.9,4.6c-0.5,1.2-1,2-1.9,2.9s-1.7,1.4-2.9,1.9c-0.9,0.3-2.2,0.7-4.6,0.9c-2.6,0.1-3.4,0.1-10.1,0.1s-7.5,0-10.1-0.1c-2.4-0.1-3.8-0.5-4.6-0.9c-1.2-0.5-2-1-2.9-1.9S6,40.9,5.5,39.7c-0.3-0.9-0.7-2.2-0.9-4.6C4.5,32.5,4.5,31.7,4.5,25s0-7.5,0.1-10.1c0.1-2.4,0.5-3.8,0.9-4.6c0.5-1.2,1-2,1.9-2.9C8.3,6.5,9.1,6,10.3,5.5c0.9-0.3,2.2-0.7,4.6-0.9C17.5,4.5,18.3,4.5,25,4.5 M25,0c-6.8,0-7.6,0-10.3,0.2C12,0.3,10.2,0.7,8.6,1.3C7,2,5.6,2.8,4.2,4.2S2,7,1.3,8.6c-0.6,1.6-1,3.4-1.2,6.1C0,17.4,0,18.2,0,25s0,7.6,0.2,10.3c0.1,2.7,0.5,4.5,1.2,6.1c0.6,1.6,1.5,3,2.9,4.4C5.6,47.2,7,48,8.6,48.7c1.6,0.6,3.4,1,6.1,1.2C17.4,50,18.2,50,25,50s7.6,0,10.3-0.2c2.7-0.1,4.5-0.5,6.1-1.2c1.6-0.6,3-1.5,4.4-2.9s2.2-2.8,2.9-4.4c0.6-1.6,1-3.4,1.2-6.1C50,32.6,50,31.8,50,25s0-7.6-0.2-10.3c-0.1-2.7-0.5-4.5-1.2-6.1c-0.6-1.6-1.5-3-2.9-4.4C44.4,2.8,43,2,41.4,1.3c-1.6-0.6-3.4-1-6.1-1.2C32.6,0,31.8,0,25,0L25,0zM25,12.2c-7.1,0-12.8,5.7-12.8,12.8S17.9,37.8,25,37.8S37.8,32.1,37.8,25S32.1,12.2,25,12.2z M25,33.3c-4.6,0-8.3-3.7-8.3-8.3s3.7-8.3,8.3-8.3s8.3,3.7,8.3,8.3S29.6,33.3,25,33.3z M38.3,8.7c1.7,0,3,1.3,3,3s-1.3,3-3,3s-3-1.3-3-3S36.6,8.7,38.3,8.7z'></path></svg>") no-repeat center center;   
}

.linkedin.icon-gray:hover, .linkedin::before {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' fill='white' stroke='none'><path d='M11.3,5.7c0,3-2.2,5.3-5.8,5.3C2.2,11,0,8.6,0,5.7c0-3,2.3-5.3,5.7-5.3C9.1,0.4,11.3,2.7,11.3,5.7z M0.3,49.6V15.3H11v34.4H0.3V49.6z M17.4,26.2c0-4.3-0.1-7.9-0.3-11h9.3l0.5,4.8h0.2c1.4-2.3,4.9-5.6,10.6-5.6c7,0,12.3,4.7,12.3,14.8v20.3H39.3V30.6c0-4.4-1.5-7.5-5.4-7.5c-3,0-4.7,2-5.5,4c-0.3,0.7-0.4,1.7-0.4,2.7v19.8H17.4V26.2z'></path></svg>") no-repeat center center;   
}

.header-nav #search_widget form {
    height:44px;
}

.header-nav #search_widget form input {
    background-color: transparent;
    border-radius: 25px;
    padding: 6px 20px 6px 40px;
    margin-top: 5px;  
    color:#FFF;  
    font-size: 90%;   
    border:solid thin #005052;
}

#search_widget { border-radius: 25px;}

#custom-text {
  padding: 0;
}

#pdf-container {
    width: 100%;          /* Ancho responsivo (puedes usar px, % o vw) */
    max-width: 100px;     /* Límite máximo de ancho */
    height: 141px;        /* Altura fija del visor */
    margin: 0 auto;
    border: 1px solid #ccc;
    overflow-y: hidden;     /* Activa scroll vertical si el PDF es más largo que el contenedor */
    overflow-x: hidden;   /* Evita el molesto scroll horizontal */
    background-color: #ffffff;
}

canvas {
    display: block;
    width: auto;          /* Fuerza al PDF a ocupar todo el ancho del contenedor */
    height: 100%;         /* Mantiene la proporción original del documento */
} 

.presentacion.inicio {
    max-width: 992px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 120px;
    padding-bottom: 100px;    
}


.ets-htmlBox-hook .viridian-estudio-logo {
    display: block;
    position: absolute;
    top: 10px;
    right: 16.5rem;
}

@media (min-width: 992px) {
    .ets-htmlBox-hook .viridian-estudio-logo {
        right: 18.5rem;
    }    
}

.header-nav #search_widget form input::placeholder {
    color:#b0d1d0;  
}

.header-nav #search_widget form i {
    color: #b0d1d0;
    padding: .8rem .5rem .5rem .8rem;    
}

#_desktop_user_info,
#_desktop_cart {
    display: inline-block;
    float: right;    
}
.user-info {
    margin-right: 10px;
}

#_desktop_user_info {
    padding-top: 5px;
}

#_desktop_cart span.hidden-sm-down {
    display:none;
}

.header-nav {
	background: #002830;	
}

#header .header-top {
    padding: 0;
}

#header .top-menu a[data-depth="0"] {
    color: #005052;
}

#header .top-menu a[data-depth="0"]:hover, a:hover {color: #009696!important;}

#block_myaccount_infos {display:none}  

#block_myaccount_infos .myaccount-title a {
    padding-bottom: 30px;
}

p.h3.myaccount-title {
    padding-top: 8px;      
}

p.h3.myaccount-title a {
    font-size: 1rem;
    color:#009696!important;
}   


p.h3.myaccount-title a:hover {
    color:#002830!important;
} 

#block_myaccount_infos ul {
    display: none;
}

#block_myaccount_infos:hover ul {
    display: block;
    position: absolute;
}

#block_myaccount_infos ul li {
    background-color: #eaf7f7;
}

#block_myaccount_infos ul li a {
    font-size: .9rem;
    display: block;
    padding: 5px 18px;
}

/* Pie */

.banner-kit-digital {
    background-color: #FFF;
    text-align: center;
    padding: 3rem 2rem;
}

.banner-kit-digital img {
    max-width: 100%;
    height: auto;

}

.footer-container {
    padding-top: 5.5rem;
}

#footer {background-color: #002830;color: #FFF;padding-top:0;}
 #footer .container {
	background: #F0F2F4;
	width: 100%;
	max-width: 100%;	
	padding-top: 0;
	padding-bottom: 0;	
} 
#footer .footer-container .container {
    background: transparent; 
	width: 90%;
	max-width: 90%;        
}  

.footer-container .h3,
.footer-container .h4,
.footer-container #block_myaccount_infos .myaccount-title a {
	letter-spacing: .4px;
	color: #009696;
	font-weight: 300;
	font-size: 24px;
}

.footer-container li a,
.footer-container .block-contact,
.footer-container a {
	color:#FFF;
}

.footer-container li a:hover {
	color:#005052;
}

.footer-container .block-social.social-cabecera {
    float: none;
    position: relative;
    display:inline-block;
    left: 50%;
    transform: translateX(-50%);
}

.pie-metodos-pago p {
    font-size: 88%;
    text-transform: uppercase;
    margin: 30px 0 10px 0;
    color:#009696;

}

.creditos {padding: 20px 15px; background: #001e26; margin-top: 4.5rem;}
.creditos p {margin-bottom: 0;}
.creditos a {font-size: 80%;color:#005052;}

/* Slider */

.carousel-inner li:nth-child(5) h2 {
    color: #FFF!important;
    margin-bottom: 20px!important;
    font-weight: 800!important;
    text-transform: none!important;
}


.carousel figcaption p {
    margin-bottom: 10px;
}

.carousel .carousel-item .caption .caption-description p {
    color: #002830;  
}

.carousel .carousel-item .caption .caption-description .boton-corporativo {
    margin-top: 20px;
}

.carousel-inner li:nth-child(5){background-color: #009696!important;}

.carousel-inner li:nth-child(5) .boton-corporativo  {background-color: transparent!important; color:#005052!important;padding:0!important}
.carousel-inner li:nth-child(5) .boton-corporativo:hover  {opacity:.8!important}

.carousel .carousel-item .caption .display-1 {font-size: 1.2rem; margin-bottom: 0; font-weight: 400;color:#009696}  
.carousel .carousel-item .caption .caption-description h3 {font-size: 2.2rem;font-weight: 800;}
.carousel-inner li:nth-child(5) h2 {font-weight: 800!important;font-size: 1.56rem!important;color:#FFF!important;margin-bottom: 10px!important;}
.carousel-inner li:nth-child(5) h3 {font-size: 1.4rem!important;color:#000!important;margin-bottom: 20px!important;}
.carousel-inner li:nth-child(5) h4 {font-size: 1.1rem!important;font-weight: 300!important;color:#FFF!important;line-height: 1.2!important}
.carousel-item .caption .caption-description p {font-size: .9rem!important;line-height: 1.28}
.carousel .oferta {
    font-weight: 800;
    font-size: 1.6em;
    padding:10px 26px;  
    background-color: #d2321e;  
    color: #FFF;
    width:auto;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;    
    margin-bottom: 5px;
    display: inline-block;
    margin-top: 10px;
}

.carousel-control {width:40px;}

.carousel-indicators {bottom: -10px;}

.carousel .carousel-inner li:nth-child(5) .caption { width: 100%; max-width: 100%;}     

.carousel .carousel-inner li:nth-child(5) .caption a h2 { margin-top: -50px;}    

.slide-rotulacion-diseno {margin-left:auto;margin-right: auto;padding-bottom: 50px}
.enlace-rotulacion-diseno {
    display: block;
    position:absolute;
    z-index: 60;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 350px;
    padding-bottom: 100px;    
}

#header .header-top .position-static {
    text-align: center;
}

#header .logo {
    max-width: 150px;
}


/* Menú principal */
#header .menu > ul > li {
    position:relative;
}

.top-menu a[data-depth="0"] {
    padding: 30px .21rem;
    font-size: 1rem;
}

.top-menu .sub-menu {
    width: auto;
    min-width: 280px;
    margin-left: 0;;    
    box-shadow: none;
    max-width: 0;
    background-color: #eaf7f7;
}

#_desktop_top_menu .top-menu[data-depth="0"] li:hover .sub-menu, .top-menu .sub-menu.collapse.in {top: 80px !important;}
.breadcrumb {font-size: 86%}

/* Registro /Iniciar sesión*/

.page-authentication #content, 
.page-registration #content,
#guest-tracking #guestOrderTrackingForm {
    max-width: 760px;
}

#guest-tracking #guestOrderTrackingForm {
    margin: 0 auto;
}

.page-authentication .page-header h1, .page-registration .page-header h1, #guest-tracking .page-header h1 {text-align: center;}
.form-control {border-radius: 25px;padding-left: 20px;}
.input-group .input-group-btn>.btn[data-action=show-password] {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;    
}
.register-form, .login-form, #guest-tracking #guestOrderTrackingForm {background: #eaf7f7;padding: 1.563rem 1.25rem;border-radius: 5px;}

/* Botones */
.boton-corporativo {
    font-size: .9rem;    
    letter-spacing: .5px;
    font-weight: 800;
    color:#FFF;
    background-color: #009696;
    padding: .8rem 1.5rem;
    border-radius: 25px;
    display: inline-block;       
}

.boton-corporativo:hover {
    color:#FFF;
    background-color: #002830;   
}

.btn-primary, .btn-secondary {
    letter-spacing: 1px;
    font-weight: 800;
    border-radius: 25px;
    font-size: 92%;
}

.boton-simple {
    font-weight: 800;  
    color: #009696;      
}
.boton-simple:hover { 
    color: #6ac6c4!important;      
}

/* Banner */
#wrapper .banner img { 
    width:100%;
}
/* Bloque de texto */
#custom-text h2 { 
    font-size: 30px;
    letter-spacing: 1px;
    font-weight: 800;    
    color: #002830;
}

#custom-text h3 {    
    color: #009696;
}

#subcategories ul {
    margin: 0 -10px;
}

#subcategories ul li {
    width: calc(100% / 3 - 20px); 
}

#subcategories ul li .subcategory-image a {
 border:solid thin #DCE1E6   
}



.categorias.inicio #subcategories ul li {
  width: calc(100% / 2 - 20px);
}
.categorias.inicio h5 {
    font-weight: 700;
    font-size: 1.22rem;
}

.categorias.inicio #subcategories {
    border-top:none;
}

#subcategories ul li:hover .subcategory-image a {
    border: 5px solid #009696;
}

.product-variants.js-product-variants > div {

}
.product-variants.js-product-variants .control-label {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1rem;
    color: #005052;
}


/* Subir diseño */
.product-customization .clearfix button {
    background-color: transparent;
    color:#009696; 
    border: dotted thin #009696;
    font-size: 80%;
    padding: .8rem 1.45rem ;
 
}

.product-customization-item {
    margin-top:5px!important;
}

.product-customization-item label {
    font-weight: 700;
}

.product-customization {
    margin: -2.5rem 0 ;

}

.product-customization .custom-file {
    text-indent: 0;
}

.product-customization ul.clearfix {
    margin-bottom: .3rem!important;
}
.modal-body .product-customization-line img[src*=".pdf_small"],
.product-customization-item img[src*=".pdf_small"] {
    content:url(https://viridiantienda.com/img/archivo-pdf.png);
    width: 24px;
    height: 24px;
}

.product-customization-item label {
    text-align: left;
}

#pdf-container {
    width: 100%;
    max-width: 100px;
    height: 141px;      
    margin: 0 0 10px 0;
    border: 1px solid #DCE1E6;
    overflow-y: hidden; 
    overflow-x: hidden;  
    background-color: #FFF;
}

.customization-pdf-cart #pdf-container {
    max-width: 210px;
    height: 297px;     
}

canvas {
    display: block;
    width: auto;      
    height: 100%; 
}   

.product-customization-item img {
    width: auto;
    height: 141px;      
    margin: 0 0 10px 0;
    border: 1px solid #DCE1E6;
}

.customization-pdf,
.customization-img {
    width: auto;
    display: inline-block;
}

.btn.btn-personalizacion {
    border:solid thin #009696;
    font-weight: 800;
    border-radius: 25px;
    font-size: 92%;    
}

.remove-customization {
    color: #c53f36;
    padding: .5rem 1rem;
    font-weight: 800;
    border-radius: 25px;
    font-size: 92%;    
    border:solid thin #c53f36;
}

.remove-customization:hover {
    color: #eda39e!important; 
    border:solid thin #eda39e;
}

.product-prices .tax-shipping-delivery-label .delivery-information::before {
  padding: 0 8px 0 0;
}


.product-attachments.descargas h5,
.product-attachments h4,
.product-attachments p {
    margin-bottom: 0;
}

.product-attachments p.h4,
.product-attachments p.h5 {
    margin-bottom: 20px;
}

.product-attachments.descargas p.h4 {
    font-weight: 600;
    font-size: 96%;
    letter-spacing: normal;
    margin-bottom: 10px;    
}

.product-attachments.descargas .attachment,
.product-attachments .attachment {
    display: inline-block;   
    min-width: calc(50% - 3px);
    padding: 8px 10px;
    margin-bottom: 10px;    
    background-color: transparent;
    color: #009696;
    border: dotted thin #009696;
    border-radius: 5px;
}


.product-features > dl.data-sheet dd.value, .product-features > dl.data-sheet dt.name {
  text-transform: none;
  background: #f6f6f6;
  font-size: 90%;
}

.product-features {margin-left:0;}

.product-features p.h6, .product-attachments p.h5 {font-size: 20px;letter-spacing: normal;font-weight: 600;}

.product-features>dl.data-sheet dd.value,
.product-features>dl.data-sheet dt.name {
    margin-right: .15rem;
    margin-bottom: .1rem;    
}

.product-features>dl.data-sheet dd.value {
    -webkit-box-flex:  1 0 80%;
    -ms-flex:  1 0 80%;    
    flex: 1 0 80%;
}
.product-features>dl.data-sheet dt.name {
    -webkit-box-flex:  1 0 15%;
    -ms-flex:  1 0 15%;    
    flex: 1 0 15%;
}

.product-features > dl.data-sheet dt.name {
    font-weight: 700;
    background: #eaf7f7!important;    
    color: #009696; 
}

.product-features > dl.data-sheet dd.value {
    font-weight: 400;
    background: #f0f6f6!important;    
}

/* Productos mini Categorías */

.product-miniature .thumbnail-container, .product-cover, .images-container .product-images>li.thumb-container .thumb {border: solid thin #DCE1E6;}
.block-categories {background:#eaf7f7;min-height:auto;border-radius: 5px;}
.block-category {min-height:auto;margin-bottom:0;}
.card-block {padding-left:0; padding-right:0}
.block-categories .category-top-menu li a {color: #009696;border-radius: 5px;}

.brands-sort .select-title, .products-sort-order .select-title, .suppliers-sort .select-title {border: solid thin #dcf0f0; border-radius: 20px;padding-left: 20px}
.products-selection .dropdown-menu a:hover {background-color: #dcf0f0;}
.brands-sort .dropdown-menu, .products-sort-order .dropdown-menu, .suppliers-sort .dropdown-menu {background: #fff}

/* Productos */
.tamano-bsdc, .product-customization .card-block, .product-attachments.descargas, .product-variants.js-product-variants > div, .product-add-to-cart {background: #eaf7f7; border-radius: 5px;padding: 1.563rem 1.25rem;}

.tamano-bsdc p {
    margin-bottom: 0;
}
/* 
.product-variants.js-product-variants {
    position: relative;
}
.product-variants.js-product-variants > div:first-of-type::before {
    content:"1";
    display: block;
    position:relative;
    z-index: 2;
    margin-top: -50px;    
    margin-bottom: -50px;    
    padding-bottom: 50px;     
    width: 50px;
    height: 50px;
    background-color: red;
}

.product-customization::before {
    content:"";
    display: block;
    position:relative;
    z-index: 2;
    margin-top: -50px;    
    width: 50px;
    height: 50px;
    background-color: red;

}
*/


.product-miniature .thumbnail-container {
    width: 100%;
}



.product-attachments.descargas {padding-top:2rem!important}
.product-customization .card-block p.h4, .product-actions .control-label {text-transform: uppercase;font-weight: 700; font-size: 1rem;}
.product-actions .control-label {color: #005052}
.product-customization .custom-file {border-radius:25px; background: #FFF; padding-left: 20px}
.product-customization .btn.btn-primary.boton-guardar-diseno {width: auto;position: relative;background-color:#009696;color: #FFF}
.product-images>li.thumb-container .thumb.selected, .product-images>li.thumb-container .thumb:hover {border: #009696 3px solid;}
#product #content {max-width: 100%;}
.product-price {color:#009696;}
#product .product-price {font-size: 30px;}
.product-prices .tax-shipping-delivery-label {display:inline-block;font-size: 16px;}
.has-discount .discount {background:#D2321E;border-radius: 15px;}
.has-discount .page-content.page-cms ul, .has-discount p, .has-discount.product-price, .page-content.page-cms .has-discount ul {color: #D2321E;}
.product-flags li.product-flag.discount, .product-flags li.product-flag.discount-amount, .product-flags li.product-flag.discount-percentage {background-color: #D2321E;border-bottom-right-radius: 20px;border-top-right-radius: 20px;}

.product-variants-item .radio-label {background:#eaf7f7;color: #009696;border-radius: 20px;padding: .525rem 1.2rem}
.product-variants>.product-variants-item ul li {margin-right: .25rem;}

.product-variants-item .input-radio:checked + span {border: 2px solid #d0e9e9;background-color: #FFF}

.product-variants-item .form-control-select {border: 2px solid #d0e9e9;color:#009696;}

.bootstrap-touchspin input.form-control, .bootstrap-touchspin input.input-group {
    border-top-left-radius: 20px!important;
    border-bottom-left-radius: 20px!important;
    padding-left: 18px!important;   
}

.product-prices div {
  margin-bottom:5px;
}

.product-information {
    margin-top: 10px;
}

.tabs .tab-pane {
  padding-top: 1.25rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;    
}

.tabs {box-shadow: none;padding: 0 0 1.875rem 0;}
.tabs .nav-tabs .nav-link.active {color: #009696;}
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {border-bottom: 3px solid #FFF;border-top: 1px solid #009696;text-transform:uppercase;}
.tabs .nav-tabs .nav-link {text-transform:uppercase;}
.nav-tabs .nav-item + .nav-item {margin-left: .8rem;}

.nav-tabs .nav-link {
    padding:.8rem 1.45rem;
    background-color:#d0e9e9;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;    
    border-top: 1px solid #d0e9e9!important;
    border-left: 1px solid #d0e9e9!important;    
    border-right: 1px solid #d0e9e9!important;   
}

.tabs .nav-tabs .nav-link {
    color: #005052; 
    font-weight: 700;
    font-size: 90%;       
}

.tabs .nav-tabs {
    border: 0;
    border-bottom: #d0e9e9 1px solid;
}


/* Suscripcion Newsletter */
#footer .block_newsletter #block-newsletter-label {text-align: center;font-size:1.7rem;line-height: 1;padding-top: 20px}
.block_newsletter{width:100%;max-width: 680px;background-color: transparent;}
.block_newsletter span {display:block;font-size:40px;margin-top: -10px;text-transform:uppercase;color:#2c7691;}
.block_newsletter p {padding-top: 0;}
.condiciones-nw {font-size:88%;padding-top:10px !important;margin-bottom: 5px !important;}
.block_newsletter .psgdpr_consent_message {font-size:85%;padding:15px 0;}
.block_newsletter .psgdpr_consent_message span {text-transform:none;color:#7a7a7a;font-size:14px;display: inline-block;margin-top:6px;}
.block_newsletter .psgdpr_consent_message input[type="checkbox"] + span {border: 2px solid #7a7a7a;}
.block_newsletter form input[type=email] {border-radius: 20px;}


/* Páginas */
.page-content.page-cms {
    text-align: left;
}

.rotulacion-diseno h2 {
    font-weight: 500;
    letter-spacing: .1rem;  
    font-size: 36px;
    color:#005052;
}

.rotulacion-diseno h3 {
    font-size: 36px;
    color:#002830;
    font-weight: 800;    
}

.rotulacion-diseno h4 {
    font-size: 25px;
    color: #009696;
    font-weight: 800;    
    line-height: 1.2;    
}
.rotulacion-diseno h5 {
    font-size: 20px;
    text-transform: uppercase;
    color: #002830;
    font-weight:300;   
    margin-bottom: 30px; 
}


.product-customization .file-input {
    position: absolute;
    left: 0;
    top: 0!important;    
    z-index: 1;
    width: 100%;
    height: 2.625rem;
    overflow: hidden;
    cursor: pointer;
    opacity: 0;
}

@media (min-width: 576px) {
    .header-nav .container,
    .header-top .container,
    #wrapper .container {
        width: 90%;
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;          
    }
    .enlace-rotulacion-diseno {padding-top: 380px;}           
}

@media (min-width: 680px) {
    .enlace-rotulacion-diseno {padding-top: 420px;}
}

@media (max-width: 767px) {
  .footer-container .links ul > li a {
    color: #8dc3c3;
  }
  .footer-container .links ul {
    background-color: transparent;
  }  
 .footer-container .links ul > li {
    border-bottom: 1px solid #163b3b;
  }  
  .links .title {
    border-bottom: 1px solid #009696;
  } 
    .block-contact #contact-infos {
        padding-top: .625rem;
    }   
}




@media (min-width: 768px) {
    .top-menu a[data-depth="0"] {font-size: .84rem;letter-spacing: -.2px}
    p.h3.myaccount-title a {font-size: .84rem}     
    .carousel .carousel-inner {height: max-content;}
    .carousel .carousel-item figure { width:100%;}
    .carousel .carousel-item .caption .display-1 {font-size: 1.5rem;}
    .carousel .carousel-item .caption .caption-description h3 {font-size: 2.6rem;}    
    #search_widget {float: none;}  
    .header-nav #search_widget {float: right;} 
    .product-customization .card-block, .product-attachments.descargas, .product-variants.js-product-variants > div,  .product-add-to-cart {padding:1.5rem 2rem;}
    .slide-rotulacion-diseno {;padding-bottom: 0} 
    .carousel .carousel-inner li:nth-child(5) .caption a h2 { margin-top: -100px;}  
    .carousel .carousel-inner li:nth-child(5) .caption-description h4 { padding-bottom: 50px;}             
    .enlace-rotulacion-diseno {padding-top: 560px;top: -40%;}
    .rotulacion-diseno h2 {font-size: 36px;padding-top: 20px; padding-bottom: 40px}
    .rotulacion-diseno h3 {font-size: 42px;}
    .rotulacion-diseno h4 {font-size: 30px;}
    .rotulacion-diseno h5 {font-size: 22px;}
    .user-info .logout.hidden-sm-down {display:none;}
    #block_myaccount_infos {display:inline-block;float: right; padding-right: 10px;}    
}


@media (min-width: 840px) {
    .enlace-rotulacion-diseno {padding-top: 610px;}  
}



@media (min-width: 910px) {
    .enlace-rotulacion-diseno {padding-top: 640px;}  
}


@media (min-width: 991px) {   
    .carousel .carousel-item .caption, .slide-rotulacion-diseno {max-width: 400px;} 
    .carousel .carousel-inner li:nth-child(5) .caption-description h4 { padding-bottom: 0;}     
    .enlace-rotulacion-diseno {padding-top: 300px;}
    .top-menu a[data-depth="0"] {font-size: .9rem;}    
    p.h3.myaccount-title a {font-size: .9rem}                
}

@media (min-width: 992px) {
    .carousel .carousel-item .caption .display-1 {font-size: 1.5rem;margin-bottom:0} 
    .carousel .carousel-item .caption .caption-description h3 {font-size: 2.8rem;}         
    .carousel-item .caption .caption-description p {font-size: 1rem!important;line-height: 1.38}   
    .carousel .oferta {font-size: 1.5rem;margin-top:0;}    
    .carousel .carousel-item .caption { max-width: 450px; bottom:50%;transform: translateY(50%)}  
    .carousel .carousel-inner li:nth-child(5) .caption a h2 { margin-top: 0;}        
    .slide-rotulacion-diseno {margin-left:0;margin-right:0;max-width: 450px;bottom:50%;top:-50%}      
    .carousel-inner li:nth-child(5) h2 {font-size: 2.6rem!important;}
    .carousel-inner li:nth-child(5) h3 {font-size: 1.4rem!important;line-height: 1!important;}
    .carousel-inner li:nth-child(5) h4 {font-size: 1.2rem!important;}    
              
}

@media (min-width: 1080px) {  
    .carousel .carousel-item .caption, .slide-rotulacion-diseno { max-width: 400px;}     
    .enlace-rotulacion-diseno {padding-top: 330px;top: -50%;}   
    .top-menu a[data-depth="0"] {letter-spacing: normal}               
        
}

@media (min-width: 1200px) {  
    .carousel .carousel-item .caption, .slide-rotulacion-diseno{ max-width: 500px;}      
    .carousel .carousel-item .caption .display-1 {font-size: 1.6rem;}    
    .carousel .carousel-item .caption .caption-description h3 {font-size: 3.3rem;}  
    .enlace-rotulacion-diseno {top: -80%; padding-top: 380px;}     
    .top-menu a[data-depth="0"] {font-size: 1rem;padding: 30px .45rem;} 
    p.h3.myaccount-title a {font-size: 1rem}          
       
}

@media (min-width: 1380px) {    
    .carousel .carousel-item .caption, .slide-rotulacion-diseno { max-width: 600px;}      
    .carousel .oferta {
        font-size: 2.1rem; 
        padding:12px 28px;                 
        margin-top: 20px;              
    } 
    .enlace-rotulacion-diseno {top: -100%; padding-top: 420px;}  
    .top-menu a[data-depth="0"] {padding: 30px .625rem;}     
}

@media (min-width: 1480px) {  
    .carousel .carousel-item .caption, .slide-rotulacion-diseno { max-width: 700px;}  
    .carousel .carousel-inner li:nth-child(5) .caption { width: 100%; max-width: 100%;}      
    .enlace-rotulacion-diseno {top: -140%; padding-top: 450px;padding-bottom: 180px;}        

}

@media (min-width: 1900px) {  
    .enlace-rotulacion-diseno {top: -170%; padding-top: 500px;padding-bottom: 240px;}  
}
